.w-layout-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  grid-row-gap: 16px;
  grid-column-gap: 16px;
}

.nav-menu {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.hero-head {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-bottom: 10px;
  color: #fff;
  font-size: 55px;
  line-height: 65px;
  font-weight: 600;
  text-align: center;
}

.hero-btn {
  display: block;
  width: 300px;
  height: 60px;
  margin-top: 50px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 16px;
  padding-bottom: 16px;
  border-radius: 0px;
  background-color: #f68b33;
  color: #fff;
  font-size: 20px;
  line-height: 30px;
  font-weight: 600;
  text-align: center;
}

.brand-link {
  color: #fff;
}

.hero-content {
  padding-top: 180px;
  padding-bottom: 220px;
}

.container {
  width: 80%;
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
}

.hero-section {
  background-color: #fff;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.4)), to(rgba(0, 0, 0, 0.4))), url('../images/kelly-sikkema-xoU52jUVUXA-unsplash.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('../images/kelly-sikkema-xoU52jUVUXA-unsplash.jpg');
  background-position: 0px 0px, 50% 10%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
}

.hero-section.home {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.25)), to(rgba(0, 0, 0, 0.25))), url('../images/bg.png');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('../images/bg.png');
}

.hero-section.efficient {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.25)), to(rgba(0, 0, 0, 0.25))), url('../images/kelly-sikkema-G_91H-3qZOA-unsplash.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('../images/kelly-sikkema-G_91H-3qZOA-unsplash.jpg');
}

.hero-section.account {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.3)), to(rgba(0, 0, 0, 0.3))), url('../images/scott-graham-5fNmWej4tAA-unsplash.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('../images/scott-graham-5fNmWej4tAA-unsplash.jpg');
}

.nav-link {
  margin-right: 10px;
  margin-left: 10px;
  padding: 5px;
  color: #fff;
  font-weight: 600;
  text-transform: uppercase;
}

.nav-link.w--current {
  color: #00c189;
}

.nav-link.last {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 200px;
  height: 55px;
  max-height: 100%;
  max-width: 100%;
  margin-right: 0px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #f68b33;
  font-size: 16px;
  text-align: center;
}

.nav-link.last-copy {
  margin-right: 0px;
  background-color: transparent;
}

.nav-bar {
  padding-top: 30px;
  padding-bottom: 30px;
  background-color: transparent;
}

.hero-desc {
  width: 1000px;
  max-width: 1100px;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
  color: #fff;
  font-size: 21px;
  line-height: 32px;
  font-weight: 400;
  text-align: center;
}

.logo {
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 36px;
}

.logo.footer {
  font-size: 26px;
}

.slider-1-bg-2 {
  height: 580px;
  max-height: 700px;
  float: none;
  clear: none;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(40, 45, 69, 0.5)), to(rgba(40, 45, 69, 0.5))), url('../images/bg.png');
  background-image: linear-gradient(180deg, rgba(40, 45, 69, 0.5), rgba(40, 45, 69, 0.5)), url('../images/bg.png');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  font-size: 16px;
}

.nav-link-2 {
  padding-top: 12px;
  padding-bottom: 12px;
  font-family: Montserrat, sans-serif;
  color: #282d45;
  font-size: 16px;
  font-weight: 600;
}

.nav-link-2.w--current {
  border-bottom: 0px solid #6e8e6e;
  color: #000;
}

.nav-link-2.nav-button {
  background-color: #f2efe8;
  box-shadow: 0 1px 3px 0 #000;
  color: #6e8e6e;
  font-size: 18px;
}

.nav-link-2.nav-button.home {
  margin-left: 20px;
  border: 0px solid #000;
  background-color: #f68b33;
  box-shadow: none;
  color: #f2efe8;
  text-align: center;
}

.nav-link-2.white {
  color: #000;
  font-size: 18px;
}

.nav-link-2.white.w--current {
  margin-left: 0px;
  border-bottom: 4px solid #6e8e6e;
  font-size: 18px;
}

.mask {
  height: 580px;
  max-height: 700px;
}

.right-arrow {
  margin-right: 100px;
}

.slider {
  height: 580px;
}

.slider-2-bg {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.25)), to(rgba(0, 0, 0, 0.25))), url('../images/Asset-3.png');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('../images/Asset-3.png');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
}

.left-arrow {
  margin-left: 100px;
}

.paragraph-2 {
  width: 95%;
  max-width: 800px;
  margin-right: auto;
  margin-left: auto;
  font-family: 'Open Sans', sans-serif;
  font-size: 21px;
  line-height: 22px;
  font-weight: 600;
}

.navbar {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  width: 100%;
  margin-top: 10px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 25px;
  padding-bottom: 25px;
  background-color: transparent;
  color: #fff;
}

.navbar.no-abs {
  position: static;
}

.header-section.m-10 {
  padding: 0px;
}

.nav-menu-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-left: 0px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.heading-7 {
  font-size: 50px;
  font-weight: 700;
}

.logo-2 {
  margin-top: 0px;
  margin-bottom: 0px;
  color: #282d45;
}

.logo-2.white {
  color: #fff;
}

.container-2 {
  width: 95%;
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
  padding-bottom: 0px;
}

.container-2.line {
  padding-bottom: 20px;
  border-bottom: 2px solid #f68b33;
}

.header-content-2 {
  position: absolute;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 0%;
  width: 95%;
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
  padding-bottom: 200px;
  color: #fff;
  text-align: center;
}

.heading-10 {
  font-size: 50px;
}

.mission-section {
  padding-top: 150px;
  padding-bottom: 150px;
}

.mission-card {
  display: block;
  width: 70%;
  max-width: 100%;
  margin-right: auto;
  margin-left: auto;
  padding: 100px 50px;
  border-radius: 20px;
  background-color: #fff;
  box-shadow: 0 10px 50px 0 rgba(0, 0, 0, 0.15);
}

.sec-head {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-bottom: 5px;
  font-family: Montserrat, sans-serif;
  color: #436473;
  font-size: 28px;
  line-height: 38px;
  font-weight: 700;
  text-align: center;
}

.sec-ul {
  display: block;
  width: 20%;
  height: 3px;
  max-width: 100%;
  margin-right: auto;
  margin-left: auto;
  border-radius: 3px;
  background-color: #f68b33;
}

.mission-desc {
  display: block;
  width: 80%;
  max-width: 100%;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
  padding-top: 30px;
  color: #282d45;
  font-size: 21px;
  line-height: 34px;
  font-weight: 400;
  text-align: center;
}

.body {
  font-family: Montserrat, sans-serif;
}

.content-container {
  width: 90%;
  max-width: 1100px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 70px;
  padding-bottom: 100px;
}

.content-container.small {
  padding-top: 0px;
  padding-bottom: 0px;
}

.section-head {
  margin-top: 0px;
  margin-bottom: 0px;
  color: #436473;
  font-size: 40px;
  line-height: 50px;
  font-weight: 600;
  text-align: center;
}

.feat-card-desc {
  font-size: 18px;
  line-height: 24px;
}

.feat-card {
  padding: 50px 15px 20px;
  border-radius: 6px;
  background-color: #436473;
  color: #fff;
  text-align: center;
}

.feat-card.card4 {
  margin-top: 90px;
}

.feat-card.card2 {
  margin-top: 30px;
}

.feat-card.card3 {
  margin-top: 60px;
}

.feat-card._13 {
  display: none;
}

.feat-icon {
  display: block;
  margin-right: auto;
  margin-bottom: 30px;
  margin-left: auto;
  padding-right: 0px;
  text-align: center;
}

.column {
  -webkit-align-self: stretch;
  -ms-flex-item-align: stretch;
  -ms-grid-row-align: stretch;
  align-self: stretch;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.features-section {
  display: block;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.5))), url('../images/pexels-photo-6863514.jpeg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('../images/pexels-photo-6863514.jpeg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
}

.features-row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 35px;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -webkit-align-content: stretch;
  -ms-flex-line-pack: stretch;
  align-content: stretch;
}

.feat-card-head {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-bottom: 15px;
  color: #fff;
}

.grid {
  -ms-grid-columns: 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.grid.mt-40 {
  margin-top: 40px;
  grid-row-gap: 20px;
}

.section-head-2 {
  margin-top: 0px;
  margin-bottom: 0px;
  color: #fbdd33;
  font-size: 40px;
  line-height: 50px;
  font-weight: 500;
  text-align: center;
}

.cross-card {
  margin-top: 50px;
  background-image: url('../images/kelly-sikkema-G_91H-3qZOA-unsplash.jpg');
  background-position: 100% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.cross-card._2 {
  background-image: url('../images/kelly-sikkema-xoU52jUVUXA-unsplash.jpg');
  background-position: 0% 100%;
  background-size: contain;
}

.cross-card._3 {
  background-image: url('../images/scott-graham-5fNmWej4tAA-unsplash.jpg');
  background-position: 0% 50%;
  background-size: contain;
}

.cross-card-right {
  width: 50%;
  padding: 60px;
  float: right;
  background-color: #436473;
}

.cross-card-head {
  padding-bottom: 20px;
  color: #fff;
  font-size: 26px;
  line-height: 40px;
}

.cross-card-desc {
  padding-bottom: 20px;
  color: #fff;
  font-size: 18px;
  line-height: 26px;
}

.button {
  width: 150px;
  height: 40px;
  border-radius: 0px;
  background-color: #f68b33;
  color: #fff;
  font-size: 18px;
  font-weight: 500;
  text-align: center;
}

.section {
  padding-top: 100px;
  padding-bottom: 100px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(40, 45, 69, 0)), to(rgba(40, 45, 69, 0)));
  background-image: linear-gradient(180deg, rgba(40, 45, 69, 0), rgba(40, 45, 69, 0));
}

.footer-link-blk {
  padding-bottom: 20px;
}

.footer-connect {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 24px;
  line-height: 40px;
  font-weight: 700;
}

.footer-connect.getin {
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  font-size: 32px;
}

.footer-connect-desc {
  display: none;
  margin-top: 30px;
  margin-bottom: 0px;
  opacity: 0.8;
  color: #fff;
  font-size: 24px;
  line-height: 30px;
  font-weight: 500;
}

.footer-hrline {
  width: 100%;
  height: 1px;
  background-color: #fff;
}

.content-container-2 {
  width: 90%;
  max-width: 1100px;
  margin-right: auto;
  margin-left: auto;
}

.content-container-2.center {
  text-align: center;
}

.content-container-2.center.px-20 {
  padding-right: 20px;
  padding-left: 20px;
}

.content-container-2.center.px-20.py-80 {
  padding-top: 40px;
  padding-bottom: 80px;
  border-radius: 20px;
  background-color: #436473;
  color: #436473;
}

.footer-bottom {
  padding-top: 30px;
  padding-bottom: 30px;
  text-align: center;
}

.hero-cta-2 {
  width: 250px;
  height: 64px;
  margin-top: 40px;
  padding-top: 15px;
  background-color: #23d3d3;
  box-shadow: 0 8px 8px 0 rgba(0, 0, 0, 0.2);
  color: #1c2c40;
  font-size: 25px;
  line-height: 35px;
  font-weight: 500;
  text-align: center;
}

.hero-cta-2.footer {
  display: none;
  width: 260px;
  height: 62px;
  margin-top: 0px;
  float: right;
  border-radius: 100px;
  background-color: #d1a96e;
  background-image: none;
  color: #282d45;
  font-size: 21px;
}

.footer-copyright-2 {
  display: none;
  margin-top: 25px;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-weight: 300;
  text-align: center;
}

.footer-content-2 {
  background-color: #436473;
}

.footer-content-2.mt-100 {
  margin-top: 100px;
}

.footer-row {
  display: none;
  margin-right: auto;
  margin-left: auto;
  padding-top: 40px;
  padding-bottom: 100px;
}

.footer-link-2 {
  display: inline-block;
  margin-right: 17px;
  margin-left: 17px;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 16px;
  font-weight: 700;
  text-decoration: none;
}

.footer-link {
  display: inline-block;
  margin-left: 48px;
  color: #fff;
  font-size: 16px;
  line-height: 26px;
  font-weight: 500;
  text-decoration: none;
  text-transform: uppercase;
}

.footer-left {
  float: left;
}

.footer-right {
  margin-top: 6px;
  padding-top: 14px;
  float: right;
}

.kupi-logo-img {
  width: 150px;
}

.footer-section {
  color: #fff;
}

.footer-bottom-2 {
  padding-top: 15px;
  padding-bottom: 30px;
}

.footer-container {
  margin-right: auto;
  margin-left: auto;
}

.footer-btm-text1 {
  float: none;
  text-align: center;
}

.footer-top {
  padding-top: 20px;
  padding-bottom: 20px;
  border-bottom: 2px solid #f68b33;
}

.column-2 {
  padding-left: 0px;
}

.column-3 {
  padding-right: 0px;
}

.py-120 {
  padding-top: 100px;
  padding-bottom: 100px;
}

.container-7 {
  display: none;
  margin-top: 20px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.bold-text-4 {
  margin-top: 15px;
  margin-bottom: 15px;
  font-size: 32px;
}

.column-4 {
  border-right: 1px solid #d1a96e;
}

.hero-cta-2-copy {
  width: 250px;
  height: 64px;
  margin-top: 40px;
  padding-top: 15px;
  background-color: #23d3d3;
  box-shadow: 0 8px 8px 0 rgba(0, 0, 0, 0.2);
  color: #1c2c40;
  font-size: 25px;
  line-height: 35px;
  font-weight: 500;
  text-align: center;
}

.hero-cta-2-copy.footer-copy {
  float: right;
  background-image: -webkit-gradient(linear, left top, right top, from(#23a5a8), to(#23a5a8));
  background-image: linear-gradient(90deg, #23a5a8, #23a5a8);
  color: #fff;
}

.hero-cta-2-copy.footer-copy.mx-auto {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 300px;
  height: auto;
  margin-top: 0px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 12px;
  padding-bottom: 12px;
  float: none;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #f68b33;
  background-image: none;
  color: #fff;
  font-size: 22px;
  line-height: 35px;
}

.columns-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 80%;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-align-content: stretch;
  -ms-flex-line-pack: stretch;
  align-content: stretch;
}

.paragraph-3-copy {
  width: 250px;
  margin-left: -10px;
  border-right: 0px solid #23d3d3;
  color: #fff;
  font-size: 18px;
}

.big-font {
  color: #fff;
  font-size: 50px;
  font-weight: 500;
}

.center.mt-40 {
  margin-top: 40px;
}

.paragraph-3-copy-2 {
  width: 200px;
  border-right: 0px solid #23d3d3;
  color: #fff;
  font-size: 18px;
}

.footer-content {
  margin-left: 0px;
  border-radius: 20px;
  background-color: transparent;
}

.footer-pattern-img {
  display: none;
  width: 100%;
  margin-top: 40px;
}

.column-5 {
  border-left: 1px solid #d1a96e;
}

.paragraph-3 {
  width: 200px;
  border-right: 0px solid #23d3d3;
  color: #fff;
  font-size: 18px;
}

.bold-text-5 {
  color: #fff;
}

.bold-text-6 {
  color: #fff;
}

.section-head-copy {
  margin-top: 0px;
  margin-bottom: 0px;
  color: #fff;
  font-size: 40px;
  line-height: 50px;
  font-weight: 600;
  text-align: center;
}

.hero-btn-copy {
  display: block;
  width: 300px;
  height: 60px;
  margin-top: 50px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 16px;
  padding-bottom: 16px;
  border-radius: 0px;
  background-color: #f68b33;
  color: #fff;
  font-size: 20px;
  line-height: 30px;
  font-weight: 600;
  text-align: center;
}

.text-field {
  height: 50px;
  border-radius: 5px;
}

.text-field.mt-10 {
  margin-top: 16px;
}

.form-container {
  padding: 40px;
  background-color: #436473;
}

.textarea {
  min-height: 124px;
  margin-top: 26px;
  border-radius: 5px;
}

.submit-button {
  width: 200px;
  height: 45px;
  max-height: 100%;
  margin-top: 20px;
  background-color: #f68b33;
  font-family: Montserrat, sans-serif;
  font-size: 18px;
  font-weight: 600;
}

.columns {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-align-content: stretch;
  -ms-flex-line-pack: stretch;
  align-content: stretch;
}

.form {
  text-align: center;
}

.grid-5 {
  grid-row-gap: 16px;
}

.py-100 {
  padding-top: 100px;
  padding-bottom: 80px;
}

.heading-11 {
  font-family: Montserrat, sans-serif;
}

.paragraph-4 {
  font-family: Montserrat, sans-serif;
  font-size: 16px;
}

.feat-card-copy {
  display: none;
  padding: 50px 15px 20px;
  border-radius: 6px;
  background-color: #436473;
  color: #fff;
  text-align: center;
}

.feat-card-copy.card4 {
  margin-top: 90px;
}

.feat-card-copy.card2 {
  margin-top: 30px;
}

.feat-card-copy.card3 {
  margin-top: 60px;
}

.feat-card-copy {
  padding: 50px 15px 20px;
  border-radius: 6px;
  background-color: #436473;
  color: #fff;
  text-align: center;
}

.feat-card-copy.card4 {
  margin-top: 90px;
}

.feat-card-copy.card2 {
  margin-top: 30px;
}

.feat-card-copy.card3 {
  margin-top: 60px;
}

.feat-card-copy {
  padding: 50px 15px 20px;
  border-radius: 6px;
  background-color: #436473;
  color: #fff;
  text-align: center;
}

.feat-card-copy.card4 {
  margin-top: 90px;
}

.feat-card-copy.card2 {
  margin-top: 30px;
}

.feat-card-copy.card3 {
  margin-top: 60px;
}

.feat-card-copy {
  padding: 50px 15px 20px;
  border-radius: 6px;
  background-color: #436473;
  color: #fff;
  text-align: center;
}

.feat-card-copy.card4 {
  margin-top: 90px;
}

.feat-card-copy.card2 {
  margin-top: 30px;
}

.feat-card-copy.card3 {
  margin-top: 60px;
}

.feat-card-copy._13 {
  display: none;
}

.feat-card-copy-1 {
  padding: 50px 15px 20px;
  border-radius: 6px;
  background-color: #436473;
  color: #fff;
  text-align: center;
}

.feat-card-copy-1.card4 {
  margin-top: 90px;
}

.feat-card-copy-1.card2 {
  margin-top: 30px;
}

.feat-card-copy-1.card3 {
  margin-top: 60px;
}

.feat-card-copy-1._13 {
  display: none;
}

.paragraph-5 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  color: #fff;
  font-size: 21px;
  font-weight: 400;
}

.feat-card-copy {
  padding: 50px 15px 20px;
  border-radius: 6px;
  background-color: #436473;
  color: #fff;
  text-align: center;
}

.feat-card-copy.card4 {
  margin-top: 90px;
}

.feat-card-copy.card2 {
  margin-top: 30px;
}

.feat-card-copy.card3 {
  margin-top: 60px;
}

.feat-card-copy._13 {
  display: none;
}

.feat-card-copy {
  padding: 50px 15px 20px;
  border-radius: 6px;
  background-color: #436473;
  color: #fff;
  text-align: center;
}

.feat-card-copy.card4 {
  margin-top: 90px;
}

.feat-card-copy.card2 {
  margin-top: 30px;
}

.feat-card-copy.card3 {
  margin-top: 60px;
}

.feat-card-copy._13 {
  display: none;
}

.feat-card-copy {
  padding: 50px 15px 20px;
  border-radius: 6px;
  background-color: #436473;
  color: #fff;
  text-align: center;
}

.feat-card-copy.card4 {
  margin-top: 90px;
}

.feat-card-copy.card2 {
  margin-top: 30px;
}

.feat-card-copy.card3 {
  margin-top: 60px;
}

.feat-card-copy._13 {
  display: none;
}

.features-section-copy {
  display: none;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.5))), url('../images/bg.png');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('../images/bg.png');
  background-position: 0px 0px, 0px 0px;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
}

.section-copy {
  display: none;
  padding-top: 100px;
  padding-bottom: 100px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(40, 45, 69, 0)), to(rgba(40, 45, 69, 0)));
  background-image: linear-gradient(180deg, rgba(40, 45, 69, 0), rgba(40, 45, 69, 0));
}

.features-section-copy {
  display: none;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.5))), url('../images/bg.png');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('../images/bg.png');
  background-position: 0px 0px, 0px 0px;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
}

.section-copy {
  padding-top: 100px;
  padding-bottom: 100px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(40, 45, 69, 0)), to(rgba(40, 45, 69, 0)));
  background-image: linear-gradient(180deg, rgba(40, 45, 69, 0), rgba(40, 45, 69, 0));
}

.features-section-copy {
  display: none;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.5))), url('../images/bg.png');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('../images/bg.png');
  background-position: 0px 0px, 0px 0px;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
}

.section-copy {
  padding-top: 100px;
  padding-bottom: 100px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(40, 45, 69, 0)), to(rgba(40, 45, 69, 0)));
  background-image: linear-gradient(180deg, rgba(40, 45, 69, 0), rgba(40, 45, 69, 0));
}

.paragraph-6 {
  font-size: 16px;
}

@media screen and (max-width: 991px) {
  .nav-menu {
    margin-right: -6%;
    margin-left: -6%;
    padding: 40px;
    background-color: #fff;
    box-shadow: 0 3px 8px 0 rgba(0, 0, 0, 0.2);
  }

  .hero-head {
    font-size: 50px;
    line-height: 60px;
  }

  .menu-button {
    margin-top: -8px;
    padding: 0px;
  }

  .menu-button.w--open {
    background-color: #00c189;
  }

  .hero-btn {
    margin-top: 40px;
  }

  .hero-content {
    padding-top: 150px;
    padding-bottom: 180px;
  }

  .container {
    width: 90%;
  }

  .nav-link {
    margin-top: 5px;
    margin-bottom: 5px;
    color: #0b2029;
    font-size: 18px;
    line-height: 26px;
    text-align: center;
  }

  .nav-link.last {
    margin-right: 10px;
  }

  .nav-link.last-copy {
    margin-right: 10px;
  }

  .hero-desc {
    font-size: 24px;
    line-height: 30px;
  }

  .menu-icon {
    padding: 0px;
    color: #fff;
    font-size: 45px;
    line-height: 45px;
  }

  .logo.footer {
    margin-right: auto;
    margin-left: auto;
  }

  .nav-link-2 {
    color: #fff;
  }

  .nav-link-2.w--current {
    color: #fff;
  }

  .nav-link-2.nav-button.home {
    margin-left: 0px;
    text-align: left;
  }

  .nav-link-2.white {
    color: #fff;
  }

  .right-arrow {
    margin-right: 0px;
  }

  .icon-3 {
    color: #d1a96e;
  }

  .left-arrow {
    margin-left: 0px;
  }

  .nav-menu-2 {
    position: absolute;
    left: 0%;
    top: 0%;
    right: 0%;
    bottom: auto;
    z-index: 100;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-top: 114px;
    margin-right: 30px;
    margin-left: 20px;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    background-color: #436473;
  }

  .menu-button-2 {
    margin-top: -15px;
    margin-right: 20px;
    background-color: rgba(242, 239, 232, 0.15);
    color: #6e8e6e;
  }

  .menu-button-2.w--open {
    background-color: #436473;
    color: #436473;
  }

  .mission-section {
    padding-top: 120px;
    padding-bottom: 120px;
  }

  .mission-card {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .sec-head {
    font-size: 26px;
    line-height: 36px;
  }

  .mission-desc {
    font-size: 22px;
    line-height: 32px;
  }

  .content-container {
    padding-top: 65px;
    padding-bottom: 90px;
  }

  .section-head {
    font-size: 36px;
  }

  .feat-card {
    padding-right: 20px;
    padding-left: 20px;
  }

  .feat-card.card4 {
    margin-top: 30px;
  }

  .feat-card.card3 {
    margin-top: 0px;
  }

  .grid.mt-40 {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }

  .section-head-2 {
    font-size: 36px;
  }

  .cross-card-right {
    padding: 50px;
  }

  .cross-card-head {
    padding-bottom: 15px;
    font-size: 28px;
    line-height: 36px;
  }

  .cross-card-desc {
    padding-bottom: 15px;
    font-size: 18px;
  }

  .footer-connect {
    font-size: 28px;
  }

  .footer-connect-desc {
    font-size: 22px;
    line-height: 28px;
  }

  .hero-cta-2 {
    height: 60px;
    padding-top: 13px;
    font-size: 23px;
  }

  .footer-row {
    padding-bottom: 80px;
  }

  .footer-link {
    font-size: 18px;
  }

  .footer-left {
    float: left;
  }

  .footer-top {
    text-align: center;
  }

  .hero-cta-2-copy {
    height: 60px;
    padding-top: 13px;
    font-size: 23px;
  }

  .section-head-copy {
    font-size: 36px;
  }

  .hero-btn-copy {
    margin-top: 40px;
  }

  .py-100 {
    padding-top: 10px;
  }

  .feat-card-copy {
    padding-right: 20px;
    padding-left: 20px;
  }

  .feat-card-copy.card4 {
    margin-top: 30px;
  }

  .feat-card-copy.card3 {
    margin-top: 0px;
  }

  .feat-card-copy {
    padding-right: 20px;
    padding-left: 20px;
  }

  .feat-card-copy.card4 {
    margin-top: 30px;
  }

  .feat-card-copy.card3 {
    margin-top: 0px;
  }

  .feat-card-copy {
    padding-right: 20px;
    padding-left: 20px;
  }

  .feat-card-copy.card4 {
    margin-top: 30px;
  }

  .feat-card-copy.card3 {
    margin-top: 0px;
  }

  .feat-card-copy {
    padding-right: 20px;
    padding-left: 20px;
  }

  .feat-card-copy.card4 {
    margin-top: 30px;
  }

  .feat-card-copy.card3 {
    margin-top: 0px;
  }

  .feat-card-copy-1 {
    padding-right: 20px;
    padding-left: 20px;
  }

  .feat-card-copy-1.card4 {
    margin-top: 30px;
  }

  .feat-card-copy-1.card3 {
    margin-top: 0px;
  }

  .feat-card-copy {
    padding-right: 20px;
    padding-left: 20px;
  }

  .feat-card-copy.card4 {
    margin-top: 30px;
  }

  .feat-card-copy.card3 {
    margin-top: 0px;
  }

  .feat-card-copy {
    padding-right: 20px;
    padding-left: 20px;
  }

  .feat-card-copy.card4 {
    margin-top: 30px;
  }

  .feat-card-copy.card3 {
    margin-top: 0px;
  }

  .feat-card-copy {
    padding-right: 20px;
    padding-left: 20px;
  }

  .feat-card-copy.card4 {
    margin-top: 30px;
  }

  .feat-card-copy.card3 {
    margin-top: 0px;
  }
}

@media screen and (max-width: 767px) {
  .nav-menu {
    padding-top: 30px;
    padding-bottom: 25px;
  }

  .hero-head {
    font-size: 40px;
    line-height: 50px;
  }

  .hero-btn {
    width: 200px;
    height: 50px;
    margin-top: 30px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 18px;
  }

  .brand-link {
    padding-left: 0px;
  }

  .hero-content {
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .nav-link {
    margin-top: 8px;
    margin-bottom: 8px;
    padding-top: 0px;
    padding-bottom: 0px;
    font-size: 16px;
    line-height: 24px;
  }

  .hero-desc {
    font-size: 22px;
    line-height: 26px;
  }

  .heading-7 {
    font-size: 30px;
  }

  .header-content-2 {
    width: 80%;
  }

  .mission-section {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .mission-card {
    padding: 60px 40px;
  }

  .sec-head {
    font-size: 24px;
    line-height: 34px;
  }

  .mission-desc {
    font-size: 20px;
    line-height: 30px;
  }

  .content-container {
    padding-top: 50px;
    padding-bottom: 70px;
  }

  .section-head {
    font-size: 32px;
    line-height: 40px;
  }

  .feat-card {
    min-height: auto;
    margin-bottom: 30px;
    padding: 45px 30px;
  }

  .feat-card.card4 {
    margin-top: 0px;
  }

  .feat-card.card2 {
    margin-top: 0px;
  }

  .feat-icon {
    margin-bottom: 25px;
  }

  .feat-card-head {
    padding-bottom: 10px;
  }

  .grid.mt-40 {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .section-head-2 {
    font-size: 32px;
    line-height: 40px;
  }

  .cross-card-right {
    width: 60%;
    padding: 40px;
  }

  .cross-card-head {
    padding-bottom: 10px;
    font-size: 26px;
  }

  .cross-card-desc {
    font-size: 17px;
  }

  .footer-connect {
    font-size: 26px;
    line-height: 36px;
    text-align: center;
  }

  .footer-connect.getin {
    display: block;
  }

  .footer-connect-desc {
    margin-bottom: 20px;
    font-size: 20px;
    line-height: 26px;
    text-align: center;
  }

  .hero-cta-2 {
    display: block;
    height: 55px;
    margin-right: auto;
    margin-bottom: 40px;
    margin-left: auto;
    padding-top: 11px;
    font-size: 20px;
  }

  .hero-cta-2.footer {
    margin-bottom: 0px;
    float: none;
  }

  .footer-row {
    padding-bottom: 50px;
  }

  .footer-link {
    margin-right: 10px;
    margin-left: 10px;
    font-size: 16px;
  }

  .footer-left {
    float: none;
    text-align: center;
  }

  .footer-right {
    float: none;
    text-align: center;
  }

  .hero-cta-2-copy {
    display: block;
    height: 55px;
    margin-right: auto;
    margin-bottom: 40px;
    margin-left: auto;
    padding-top: 11px;
    font-size: 20px;
  }

  .hero-cta-2-copy.footer-copy {
    margin-bottom: 0px;
    float: none;
  }

  .section-head-copy {
    font-size: 32px;
    line-height: 40px;
  }

  .hero-btn-copy {
    width: 300px;
    height: 50px;
    margin-top: 30px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 18px;
  }

  .form-container {
    margin-top: 40px;
  }

  .feat-card-copy {
    min-height: auto;
    margin-bottom: 30px;
    padding: 45px 30px;
  }

  .feat-card-copy.card4 {
    margin-top: 0px;
  }

  .feat-card-copy.card2 {
    margin-top: 0px;
  }

  .feat-card-copy {
    min-height: auto;
    margin-bottom: 30px;
    padding: 45px 30px;
  }

  .feat-card-copy.card4 {
    margin-top: 0px;
  }

  .feat-card-copy.card2 {
    margin-top: 0px;
  }

  .feat-card-copy {
    min-height: auto;
    margin-bottom: 30px;
    padding: 45px 30px;
  }

  .feat-card-copy.card4 {
    margin-top: 0px;
  }

  .feat-card-copy.card2 {
    margin-top: 0px;
  }

  .feat-card-copy {
    min-height: auto;
    margin-bottom: 30px;
    padding: 45px 30px;
  }

  .feat-card-copy.card4 {
    margin-top: 0px;
  }

  .feat-card-copy.card2 {
    margin-top: 0px;
  }

  .feat-card-copy-1 {
    min-height: auto;
    margin-bottom: 30px;
    padding: 45px 30px;
  }

  .feat-card-copy-1.card4 {
    margin-top: 0px;
  }

  .feat-card-copy-1.card2 {
    margin-top: 0px;
  }

  .feat-card-copy {
    min-height: auto;
    margin-bottom: 30px;
    padding: 45px 30px;
  }

  .feat-card-copy.card4 {
    margin-top: 0px;
  }

  .feat-card-copy.card2 {
    margin-top: 0px;
  }

  .feat-card-copy {
    min-height: auto;
    margin-bottom: 30px;
    padding: 45px 30px;
  }

  .feat-card-copy.card4 {
    margin-top: 0px;
  }

  .feat-card-copy.card2 {
    margin-top: 0px;
  }

  .feat-card-copy {
    min-height: auto;
    margin-bottom: 30px;
    padding: 45px 30px;
  }

  .feat-card-copy.card4 {
    margin-top: 0px;
  }

  .feat-card-copy.card2 {
    margin-top: 0px;
  }
}

@media screen and (max-width: 479px) {
  .hero-head {
    font-size: 30px;
    line-height: 38px;
  }

  .nav-container {
    background-color: transparent;
  }

  .menu-button {
    background-color: transparent;
  }

  .menu-button.w--open {
    background-color: transparent;
  }

  .hero-btn {
    margin-top: 20px;
  }

  .hero-content {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .nav-link.last {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    color: #fff;
    text-align: center;
  }

  .hero-desc {
    width: 347%;
    max-width: 100%;
    font-size: 18px;
    line-height: 24px;
  }

  .menu-icon {
    margin-top: 7px;
  }

  .logo {
    font-size: 20px;
  }

  .slider-1-bg-2 {
    height: 480px;
  }

  .nav-link-2.white {
    background-color: #f2efe8;
  }

  .nav-link-2.white.w--current {
    background-color: #f2efe8;
  }

  .mask {
    height: 480px;
  }

  .slider {
    height: 480px;
  }

  .icon-3 {
    margin-top: 7px;
    margin-left: 0px;
    color: #282d45;
  }

  .navbar.no-abs {
    margin-top: 0px;
  }

  .menu-button-2 {
    border-style: solid;
    border-width: 0px;
    border-color: #f68b33;
    color: #f2efe8;
  }

  .menu-button-2.w--open {
    background-color: transparent;
    color: #fff;
  }

  .heading-7 {
    line-height: 35px;
  }

  .logo-2 {
    font-size: 28px;
    text-align: left;
  }

  .logo-2.white {
    font-size: 22px;
  }

  .container-2 {
    width: 90%;
    max-width: 375%;
    margin-left: auto;
  }

  .header-content-2 {
    padding-bottom: 70px;
  }

  .heading-10 {
    font-size: 30px;
  }

  .icon-6 {
    display: none;
  }

  .mission-section {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .mission-card {
    padding: 40px 20px;
  }

  .sec-head {
    font-size: 22px;
    line-height: 32px;
  }

  .mission-desc {
    width: 100%;
    font-size: 18px;
    line-height: 28px;
    text-align: center;
  }

  .content-container {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .section-head {
    font-size: 28px;
    line-height: 36px;
  }

  .feat-card {
    padding-right: 20px;
    padding-left: 20px;
  }

  .feat-icon {
    margin-bottom: 20px;
  }

  .section-head-2 {
    font-size: 28px;
    line-height: 36px;
  }

  .cross-card {
    padding-top: 150px;
    background-position: 50% 0%;
    background-size: contain;
  }

  .cross-card._2 {
    background-position: 0% 0%;
    background-size: contain;
  }

  .cross-card._3 {
    background-position: 0% 0%;
  }

  .cross-card-right {
    width: 100%;
    padding: 30px;
  }

  .cross-card-head {
    font-size: 24px;
    line-height: 30px;
  }

  .cross-card-desc {
    font-size: 16px;
  }

  .footer-connect {
    font-size: 24px;
    line-height: 34px;
  }

  .footer-connect-desc {
    font-size: 18px;
    line-height: 24px;
  }

  .hero-cta-2 {
    height: 50px;
    padding-top: 9px;
  }

  .footer-row {
    padding-top: 30px;
    padding-bottom: 40px;
  }

  .footer-bottom-2 {
    padding-bottom: 30px;
  }

  .footer-btm-text1 {
    float: none;
    text-align: center;
  }

  .py-120 {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .container-7 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: center;
  }

  .column-4 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    border-right-width: 0px;
  }

  .hero-cta-2-copy {
    height: 50px;
    padding-top: 9px;
  }

  .hero-cta-2-copy.footer-copy.mx-auto {
    width: auto;
    font-size: 18px;
  }

  .paragraph-3-copy {
    width: 100%;
    max-width: 100%;
    margin-left: auto;
  }

  .center.mt-40 {
    margin-top: 20px;
  }

  .paragraph-3-copy-2 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 200px;
    max-width: 100%;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .column-5 {
    border-left-width: 0px;
  }

  .paragraph-3 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 250px;
    margin-left: 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .section-head-copy {
    font-size: 28px;
    line-height: 36px;
  }

  .hero-btn-copy {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: auto;
    height: 65px;
    margin-top: 20px;
    margin-right: 0px;
    margin-left: 0px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    line-height: 26px;
  }

  .form-container {
    padding-right: 20px;
    padding-left: 20px;
  }

  .submit-button {
    width: 100%;
  }

  .grid-5 {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .py-100 {
    margin-top: auto;
    padding-top: 40px;
    padding-bottom: 50px;
  }

  .image {
    margin-top: -14px;
  }

  .feat-card-copy {
    padding-right: 20px;
    padding-left: 20px;
  }

  .feat-card-copy {
    padding-right: 20px;
    padding-left: 20px;
  }

  .feat-card-copy {
    padding-right: 20px;
    padding-left: 20px;
  }

  .feat-card-copy {
    padding-right: 20px;
    padding-left: 20px;
  }

  .feat-card-copy-1 {
    padding-right: 20px;
    padding-left: 20px;
  }

  .feat-card-copy {
    padding-right: 20px;
    padding-left: 20px;
  }

  .feat-card-copy {
    padding-right: 20px;
    padding-left: 20px;
  }

  .feat-card-copy {
    padding-right: 20px;
    padding-left: 20px;
  }
}